{
	"container.blast_furnace":"§r",
	"container.brewing":"§r",
	"container.cartography_table":"§r",
	"container.crafter":"§r",
	"container.crafting":"§r",
	"container.dispenser":"§r",
	"container.dropper":"§r",
	"container.enchant":"§r",
	"container.furnace":"§r",
	"container.grindstone_title":"§r",
	"container.hopper":"§r",
	"container.inventory":"§r",
	"container.loom":"§r",
	"container.repair":"§r",
	"container.smithing_table":"§r",
	"container.smoker":"§r",
	"container.stonecutter":"§r",
	"container.upgrade":"§r",
	"item.color":"",
	"item.dyed":"",
	"merchant.trades":""
}